algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.05343491956591606
dataset: HIA
hparams:
  batch_size: 32
  lr: 2.1105440642189117e-08
  penalty_weight: 0.00033134272257286535
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-06
representation: Desc2D
seed: 9
test_calibration_Brier score_0: 0.05526499077677727
test_calibration_Brier score_1: 0.05581873655319214
test_calibration_Brier score_2: 0.0550752617418766
test_calibration_Brier score_final: 0.05526499077677727
test_performance_AUROC_0: 0.8932926654815674
test_performance_AUROC_1: 0.8932926654815674
test_performance_AUROC_2: 0.892276406288147
test_performance_AUROC_final: 0.8932926654815674
train_val_split: Scaffold
trial_seed: 64109
val_calibration_Brier score_0: 0.05278492346405983
val_calibration_Brier score_1: 0.05129367858171463
val_calibration_Brier score_2: 0.056226156651973724
val_calibration_Brier score_final: 0.05278492346405983
val_performance_AUROC_0: 0.8572443127632141
val_performance_AUROC_1: 0.7839506268501282
val_performance_AUROC_2: 0.7532281279563904
val_performance_AUROC_final: 0.8572443127632141
